# 方差

>“方差”（variance）这一词语率先由罗纳德·费雪（Ronald Fisher）在其论文  
>《The Correlation Between Relatives on the Supposition of Mendelian Inheritance》 中提出。

方差是在概率论和统计方差衡量随机变量或一组数据时离散程度的度量。  

概率论中方差用来度量随机变量和其数学期望（即均值）之间的偏离程度。
统计中的方差（样本方差）是每个样本值与全体样本值的平均数之差的平方值的平均数。  

在许多实际问题中，研究方差即偏离程度有着重要意义。  

***方差是衡量源数据和期望值相差的度量值。***

## 定义

方差在统计描述和概率分布中各有不同的定义，并有不同的公式。  

### 在统计描述中

方差用来计算每一个变量（观察值）与总体均数之间的差异。  
为避免出现离均差总和为零，离均差平方和受样本含量的影响，统计学采用平均离均差平方和来描述变量的变异程度。  

* 总体方差计算公式：  

$\sigma^2 = \frac{\sum(X - \mu)^2}{N}$

$\sigma^2$为总体方差，$X$为变量，$\mu$是总体均值，$N$为总体例数。

* 样本方差

实际工作中，总体均数难以得到时，应用样本统计量代替总体参数，经校正后，样本方差计算公式：  

$S^2 = \frac{\sum(X - \overline{X})^2}{n - 1}$  

$S^2$ 为样本方差，$X$ 为变量，$\overline{X}$ 为样本均值，$n$为样本例数。  

* 例如  

两人的5次测验成绩如下：  
X： 50，100，100，60，50 ，平均成绩为 $E(X) = 72$；  
Y： 73， 70， 75，72，70 ，平均成绩为 $E(Y) = 72$。  

平均成绩相同，但 X 不稳定，对平均值的偏离大。

### 在概率分布中  

## 性质  

## 种类及计算

### 离散型方差

### 连续型方差

## 随机变量的期望和方差

## 统计学意义

当数据分布比较分散（即数据在平均数附近波动较大）时，各个数据与平均数的差的平方和较大，方差就较大；  
当数据分布比较集中时，各个数据与平均数的差的平方和较小。 
因此方差越大，数据的波动越大；方差越小，数据的波动就越小。  

样本中各数据与样本平均数的差的平方和的平均数叫做样本方差；样本方差的算术平方根叫做样本标准差。  
样本方差和样本标准差都是衡量一个样本波动大小的量，样本方差或样本标准差越大，样本数据的波动就越大。

方差和标准差是测算离散趋势最重要、最常用的指标。  
方差是各变量值与其均值离差平方的平均数，它是测算数值型数据离散程度的最重要的方法。标准差为方差的算术平方根，用S表示。  

标准差与方差不同的是，标准差和变量的计算单位相同，比方差清楚，因此很多时候我们分析的时候更多的使用的是标准差。  
