# 什么是统计推断？

统计推断(statistical inference)，是指根据带随机性的观测数据（样本）以及问题的条件和假定（模型），而对未知事物作出的，以概率形式表述的推断。  
它是数理统计学的主要任务，其理论和方法构成数理统计学的主要内容。

统计推断是通过样本推断总体的统计方法。  
总体是通过总体分布的数量特征即参数 (如期望和方差) 来反映的。  
因此，统计推断包括：  
对总体的未知参数进行估计;  
对关于参数的假设进行检查;   
对总体进行预测预报等。  

科学的统计推断所使用的样本，通常通过随机抽样方法得到。  
统计推断的理论和方法论基础，是概率论和数理统计学。  

统计推断是从总体中抽取部分样本，通过对抽取部分所得到的带有随机性的数据进行合理的分析，进而对总体作出科学的判断，它是伴随着一定概率的推测。  
统计推断的基本问题可以分为两大类：
一类是参数估计问题；  
另一类是假设检验问题。  

在质量活动和管理实践中，人们关心的是特定产品的质量水平，如产品质量特性的平均值、不合格品率等。  
这些都需要从总体中抽取样本，通过对样本观察值分析来估计和推断，即根据样本来推断总体分布的未知参数，称为参数估计。  
参数估计有两种基本形式：点估计和区间估计。  

统计推断的一个基本特点是：  
其所依据的条件中包含有带随机性的观测数据。  
以随机现象为研究对象的概率论，是统计推断的理论基础。  


