# 什么是数理统计？

数理统计就是通过对随机现象有限次的观测或试验所得数据进行归纳，找出这有限数据的内在数量规律性，  
并据此对整体相应现象的数量规律性做出推断或判断的一门学科。 

数理统计学是统计学分支学科。  
以概率论为理论基础，对受随机因素影响的不确定性现象进行大量的观测或试验，  
以有效的方法获取样本、提取信息，进而对随机现象的统计规律（如参数、分布、相关性等）作出推断。

18世纪纪中末叶从政治算术学派的统计中分化出来，经历了描述统计和推断统计阶段，  
并逐渐形成了参数估计、假设检验、多元统计、大样本统计、非参数统计、统计决策、贝叶斯统计、实验设计、线性模型、序贯分析、质量控制、稳健统计等众多分支。  
善于处理随机性总体，在市场经济发达的西方国家盛行。  

中国改革开放后，随着社会主义市场经济的发展，出现了学习和应用数理统计的高潮，如用于股市分析、人口迁移、投资风险等受随机因素影响的问题。  
与社会经济统计相比，更需要严格的假设和严密的数学逻辑推理，其处理的数据量十分巨大，运行程序或算法相当复杂。  

随着快速计算机的运用和功能齐全的统计软件包的开发，研究领域不断扩大，新的方法、新的理论层出不穷。  
如，非正态多元分析的投影追踪方法、分类、图像识别、离散数据平滑化、平滑样条；  
再抽样法；小样本渐近理论；统计计算的图像处理；非随机数据；质量改进……  
正出现从线性到非线性、从低维到高维、从定量到定性、从限定分布到自由分布的发展态势。

## 特点
```text
一是随机性，  
    就是说数理统计的研究对象应当具有随机性，确定性现象不是数理统计所要研究的内容。
二是有限性，  
    就是说数理统计据以研究的随机现象数量表现的次数是有限的。
三是数量性，    
    即数理统计以研究随机现象的数量规律性为主，而对随机现象质的研究为次。
四是采用的研究方法主要为归纳法。
最后，  
    数理统计通过对小样本的研究以达到对整体的推断都具有一定的概率可靠性。
    用样本推断总体误差的存在是客观的，但是数理统计不仅重在研究误差的大小，还指出误差发生的可能性的大小。
```

从数理统计的学科特征来看，数理统计是应用数学的一种，并且是目前最为活跃的分支之一。   
由此，数理统计从学科划分来说，应属于数学学科，但是其重在应用，而不是纯数学理论或方法的研究，  
故其采用的方法也就重在归纳法，而不是数学的演绎法。  

数理统计的主要特点可以用一句话概括为：  
数理统计是一门对随机现象进行有限次的观测或试验的结果进行数量研究，  
并依之对总体的数量规律性做出具有一定可靠性推断的应用数学学科。  

## 数理统计与统计学
```text
从其研究目的来看，  
    两者都重在揭示总体现象的数量规律性，而统计学更声称要以对总体现象的定性认识为基础。

从其研究的途径来看，
    数理统计希望通过对总体部分个体的数量特征的研究，以达到对总体相应数量特征的认识；
    而统计学既希望通过对构成总体的全部个体的数量特征的研究，以达到对总体相应数量特征的认识，
    同时也希望能通过对构成总体的部分个体的数量特征的研究，以达到对总体相应数量特征的认识。

从其研究的手段来看，
    数理统计主要依赖于小样本特征值统计分布的数学原理来推断总体的相应特征值；
    而统计学或者说推断统计学主要依赖于大样本特征值统计分布的数学原理来推断总体的相应特征值。

从其研究的主要范围来看，
    数理统计侧重于对样本数据的定量分析；
    而统计学不仅重视样本数据的定量分析，而且重视对所获得的总体全部数据的定量分析，同时，重视数据收集方法、数据整理方法的研究。

从其利用样本数据对总体进行推断的数理机理而言，
    概率论是其共同的基础。
    特别是作为统计学基本方法之一的大量观察法，其数理基础正是概率论中的大数定律；
    统计学中用大样本可以方便地推断出总体特征的数理基础正是概率论中的中心极限定理，而无论是大数定律还是中心极限定理也都是数理统计的根基。
```

从上述数理统计与统计学的特点及其比较，可以清楚地看到，  
随着现代统计学的发展及其在社会政治经济生活中发挥作用越来越大的趋势，  
数理统计研究问题的理念及其方法已对统计学的发展产生重要的革命性影响，但是，数理统计与统计学还是两门差异较大的学科，不可能简单地加以混淆。  

## 应用

数理统计方法在工农业生产、自然科学和技术科学以及社会经济领域中都有广泛的应用。  

在农业中，对田间试验进行适当的设计和统计分析。  

实验设计法、回归设计和回归分析、方差分析、多元分析等统计方法，  
在工业生产的试制新产品和改进老产品、改革工艺流程、使用代用原材料和寻求适当的配方等问题中起着广泛的作用，统计质量管理在控制工业产品的质量中起着十分重要的作用。  

医学是较早使用数理统计方法的领域之一 。  
在防治一种疾病时，需要找出导致这种疾病的种种因素，统计方法在发现和验证这些因素上，是一个重要工具。  
另一方面的应用是，用统计方法确定一种药物对治疗某种疾病是否有用，用处多大，以及比较几种药物或治疗方法的效力。  

在自然科学和技术科学中，如统计方法用于地震、气象和水文方面的预报、地质资源的评价等。  

在社会、经济领域方面，如人口调查和预测，心理学中能力方面的分析等。  

## 分支学科

第一类分支学科
	抽样调查和试验设计
		主要讨论在观测和实验数据的收集中有关的理论和方法问题，但并非与统计推断无关。
第二类分支学科
	为数甚多，其任务都是讨论统计推断的原理和方法
		各分支的形成是基于：
	
		特定的统计推断形式
			如参数估计和假设检验
		特定的统计观点
			如贝叶斯统计与统计决策理论
		特定的理论模型或样本结构
			如非参数统计、多元统计分析、回归分析、相关分析、序贯分析，时间序列分析和随机过程统计。
第三类是一些针对特殊的应用问题而发展起来的分支学科
	如产品抽样检验、可靠性统计、统计质量管理等。

## 学习事项  

1. 由于数理统计是一门实用性极强的学科，在学习中要紧扣它的实际背景，理解统计方法的直观含义。
了解数理统计能解决那些实际问题。  
对如何处理抽样数据，并根据处理的结果作出合理的统计推断，该结论的可靠性有多少要有一个总体的思维框架，这样，学起来就不会枯燥而且容易记忆。  

例如估计未知分布的数学期望，就要考虑到  
① 如何寻求合适的估计量的途径，  
② 如何比较多个估计量的优劣。  

这样，针对①按不同的统计思想可推出矩估计和极大似然估计，  
而针对②又可分为无偏估计、有效估计、相合估计，  
因为不同的估计名称有着不同的含义，一个具体估计量可以满足上面的每一个，也可能不满足。  

掌握了寻求估计的统计思想，具体寻求估计的步骤往往是“套路子”的，并不困难，  
然而如果没有从根本上理解，仅死背套路子往往会出现各种错误。  

2. 许多人在学习数理统计过程中往往抱怨公式太多，置信区间，假设检验表格多而且记不住。  
事实上概括起来只有八个公式需要记忆，而且它们之间有着紧密联系，并不难记，而区间估计和假设检验中只是这八个公式的不同运用而已，  
关键在于理解区间估计和假设检验的统计意义，在理解基础上灵活运用这八个公式，完全没有必要死记硬背。  

## 现实意义

笼统地说，数理统计学的理论和方法，与人类活动的各个领域在不同程度上都有关联。  
因为各个领域内的活动，都得在不同的程度上与数据打交道，都有如何收集和分析数据的问题，因此也就有数理统计学用武之地。  

## 与社会经济学关系

社会经济统计学和数理统计学两者都是统计学的重要分支，两者在研究对象和方法论上都具有共通性，但是在研究范围方面和理论基础方面又具有一些差异。  

